/* containers.css */
/* DNS LUXENBOURG */


* {
	margin: auto;
	padding: 0;
}

body {
	margin: auto;
	text-align: center;
	background: white url(../images/bg.jpg) repeat-x;
}

.left {
	display: block;
	float: left;
}

.right {
	display: block;
	float: right;
}

img {
	border: 0;
}
	

/* MIR Imagereplacement */
/* ========================================== */

.mir { letter-spacing : 10em; text-indent: -1000em; }
/* Be nice to Opera, but hide from MacIE. Thanks to Robert Jan Verkade (http://www.eend.nl) for the MacIE fix. */
/*\*/html>body .mir { letter-spacing : normal; text-indent : -999em; overflow : hidden;}






/* Main Containers */
/* ========================================== */

#container { width: 100%; height: 100%; }



/* Header */
/* ========================================== */

#headercontainer { display: block; height: 150px; width: 960px; }

/* Left Site */

#headercontainer .language { float: left; height: 60px; width: 100px; }
#headercontainer .language ul.language li { float: left; padding: 12px 0 0 0; }
#headercontainer .language ul.language li a.first {	border-right: 1px solid white; padding-right: 5px; margin-right: 3px; }
#headercontainer .language ul.language li a { float: left; padding: 0 2px 0 2px; }



/* Right Site */

#headercontainer .search {
	display: block;
	float: right;
	text-align: right;
	height: 52px;
	width: 240px;
	padding-top: 8px;
}
#headercontainer .search h2 { float: left; width: 67px; }

/* Logo */
/* ========================================== */

#headercontainer img.dns_logo {
	margin-top: -5px;
	float: left;
	width: 149px;
	height: 80px;
	/*background: url(../images/dns_logo.gif) left no-repeat;*/
}


/* Menu */
/* ========================================== */

#headercontainer .menucontainer {
	float: left;
	width: 609px;
	height: 60px;
	margin-left: 10px;
	background: url(../images/menu_bg.jpg) left no-repeat;
}


/* Mainmenu */

.menucontainer .menulist { padding: 30px 0 0 100px; }
.menucontainer .menulist li { float: left; border-left: 1px solid #498dad; padding: 0 12px 0 12px; }

.fr .menucontainer .menulist li { float: left; border-left: 1px solid #498dad; padding: 0 12px 0 12px; }
.en .menucontainer .menulist li { float: left; border-left: 1px solid #498dad; padding: 0 18px 0 18px; }

.menucontainer .menulist li.first { padding-left: 0; border-left: 0; }



/* Content */
/* ========================================== */

#contentcontainer {
	width: 960px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
}

#content {
	min-height: 500px;
	height: 100%;
}


/* Contentcontainer Left */
#contentcontainer .left { width: 190px; }
#contentcontainer .left li { padding: 7px 0 7px 0px; }
#contentcontainer .left li.open { padding-bottom: 7px; }
#contentcontainer .left li.lastnavi { padding: 7px 0 7px 0px; }
#contentcontainer .left ul.subnavi { margin-top: 8px; }
#contentcontainer .left ul.subnavi li { padding: 7px 0 7px 30px; }
#contentcontainer .left ul.subnavi li.lastnavi { padding-bottom: 0px; }

/* Contentcontainer Right */
#contentcontainer .right {
	width: 750px;
	padding: 0 0 40px 0;
}

#content .right {
	width: 750px;
}

#content .c_right {
	float: right;
	width: 190px;
}


/* Content Left */
#content .left {
	width: 188px;
}

#content .c_left {
	float: left;
	width: 540px;
}


/* Content FAQ */
#content .c_left ul.faq.ask .gray_box {
	width: 493px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: -15px;
	font-weight: normal;
	color: #525252;
	line-height: 20px;
}
#content .c_left #container_80 .gray_box {
	width: 493px;
}

#content .c_left ul.faq.ask {
	margin-top: 10px;
	margin-left: 15px;
}

#content .c_left ul.faq.ask .gray_box ul li {
	list-style: square;
	margin-left: 25px;
}

#content .c_left ul.faq {
	margin-left: 17px;
}

#content .c_left ul.faq li {
	margin-left: 0px;
	margin-bottom: 12px;
	list-style-image: url(../images/icon/faq-pfeil.gif);
}

#content .c_left ul.faq li a {
	color: #525252;
	font-weight: normal;
	font-size: 11px;
	margin-bottom: 12px;
}

#content .c_left ul.faq li a:hover {
	text-decoration: underline;
}

#content .c_left ul.faq li.open a.open:hover {
	text-decoration: none;
	cursor: default;
}

#content .c_left ul.faq li.open a.open {
	font-weight: bold;
	color: #274962;
	margin-bottom: 12px;
}

#content .c_left ul.faq li.open {
	list-style-image: url(../images/icon/faq-pfeil_open.gif);
}

/* // Content FAQ */


#content .gray_box {
	display: block;
	clear: both;
	float: left;
	width: 510px;
	padding: 15px;
	margin: 4px 0 24px 0;
	border: 1px solid #e6e6e6;
	background-color: #fbfcfc;
}



#content .gray_box.domaincheck, #content .c_left .gray_box.domcheck, #content .c_left .gray_box.nameservertest-form, #content .c_left .gray_box.whoisgateway, #content .c_left .gray_box.sbox,#content .c_left .gray_box.whois-gateway {
	width: 510px;
	padding-bottom: 10px;
}


#content .c_left .gray_box.domcheck img {
	float: right;
}

#content .c_left .gray_box.whoisgateway img {
	float: right;
}

#content .c_left .gray_box h3 { padding: 8px 0 4px 0; }
#content .c_left .gray_box img.cap { float: left; margin-right: 20px; border: 1px solid #cdcbce; }
#content .c_left .gray_box p.error { color: red; }

#content .c_left .contact h3 { padding: 10px 0 4px 0; font-size: 13px; }
#content .gray_box.contact { width: 225px; }

#content .c_left ol li {
	list-style: decimal;
	list-style-position: outside;
	line-height: 16px;
	margin-left: 40px;
	margin-bottom: 4px;
}
#content .c_left ul li {
	list-style: square;
	list-style-position: outside;
	line-height: 16px;
	margin-left: 40px;
	margin-bottom: 4px;
}
#content .c_left ol, #content .c_left ul {
	margin-top: 0px;
	margin-bottom: 1em;
}

#content .c_left span.www {
	float: left;
	padding: 3px 5px 0 0;
	color: #274a63;
	font-size: 1.2em;
	font-weight: bold;
}

#content .c_left span.point_domain {
	padding: 3px 5px 0 3px;
	color: #274a63;
	font-size: 1.2em;
	font-weight: bold;
}

/* Content Right */

#content  .c_right .login h3 {
	padding: 6px 0 2px 0;
}


#content ul a.quicklinks {
	background: url(../images/icon/quicklinks_icon.gif) left no-repeat;
	padding-left: 18px;
}

/*News*/
/*------------------------------------------------------*/

#content .news {
	display: block;
	float: left;
	clear: both;
	width: 100%;
}


/*Divider */
/*----------------------------------------------------*/
#content .divider {
	display: block;
	float: left;
	padding-bottom: 12px;
	margin-bottom: 12px;
	border-bottom: 1px solid #F0F0F0;
}


/*Usabilitybuttons*/
/*----------------------------------------------------*/

#content #usabilitybuttons {
    display: block;
    float: left;
    width: 120px; /* IE ?? */
    height: 20px;  
    padding: 2em 0px;
    overflow: hidden; 
}

#usabilitybuttons ul.mir { width: 100%; padding:0; list-style-type:none; } 
#usabilitybuttons ul.mir li { display:inline; } 
#usabilitybuttons ul.mir li a {
    float:left;
    display:block;
    width:20px;
	height: 20px;
	margin-right: 5px;
    outline: none;
} 

a#btn_print { background: url(../images/icon/browserfunktion-p-e-b.gif) 0px -70px; margin-left: 0; }
a#btn_print:hover { background-position: 0px 0px; } 
a#btn_email { background: url(../images/icon/browserfunktion-p-e-b.gif) -25px -70px; margin-left: 0; }
a#btn_email:hover { background-position: -25px 0px; } 
a#btn_bookmark { background: url(../images/icon/browserfunktion-p-e-b.gif) -50px -70px; margin-left: 0; }
a#btn_bookmark:hover { background-position: -50px 0px; } 
/* Footer */
/* ========================================== */

#footercontainer {
	width: 100%;
	clear: both;
	min-height: 200px;
	background: url(../images/bg_verlauf.jpg) top repeat-x;
}
#footer { width: 960px; padding-top: 22px; }
#footer .linkbox {
	float: left;
	width: 190px;
	height: 100%;
	padding: 0;
}
#footer .linkbox li { list-style-image: url(../images/icon/footer5_icon.gif);	margin-left: 18px; }

/* Footer Externe / Interne Hyperlinks */

#footer .linkbox li.extern { list-style-image: url(../images/icon/externlink_icon.gif); margin-left: 14px; }
#footer .linkbox li.intern { list-style-image: url(../images/icon/footer_icon.gif); margin-left: 14px; }

/*Exception*/
/*----------------------------------------------------*/

#checknamelabel{
display:inline; 
float: left;}

#checknameexample{
display: inline; 
float: left; 
width: 370px; 
padding-left: 10px;}

#mydns {
text-align: center;
padding: 0.5ex;
background-color: #fbfcfc;
border: 2px solid #e6e6e6;
float: left;
min-height: 3ex; }
#mydns img{
vertical-align: bottom;
margin: 0.8ex 0px; }
#content #mydns p {
text-align: left;
margin: 0px; }

#atjnd {
margin-top: 1ex;
text-align: center;
padding: 0;
background-color: #fbfcfc;
border: 2px solid #e6e6e6;
float: left;
min-height: 3ex; }
#atjnd img{
display:block;
margin: 0; }

.rightbox {
margin-top: 1ex;
text-align: center;
padding: 0.5ex;
background-color: #fbfcfc;
border: 2px solid #e6e6e6;
float: left;
min-height: 3ex; }
#content .rightbox p {
text-align: left;
margin: 0px; }
#content .rightbox p+p {
margin-top: 0.25ex; }
#content .rightbox p.bullets:before {
content: "• "; }
#content .rightbox p.offset {
padding-left: 1em; }
